@charset "utf-8";

@font-face {
  font-family: 'Roboto';
  src: url('fonts/Roboto-Regular.eot?#iefix') format('embedded-opentype'),  url('fonts/Roboto-Regular.woff') format('woff'), url('fonts/Roboto-Regular.ttf')  format('truetype'), url('fonts/Roboto-Regular.svg#Roboto-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
} 

/* CSS Document */

/*.container{width:100%!important;}*/

body{padding:0;margin:0;background:#fff;font-family: 'Roboto', serif!important;color:#000}

p{color:#606060!important}

img.lazy{display: block;background-image: url('../images/loading.gif');background-size:40px;background-repeat: no-repeat;       background-position: 50% 50%;}

.quick-header{float:left;width:100%;background:#eeeeee;padding:4px 0;border-bottom:1px solid #dddddd;text-transform:uppercase;text-align:right}

.quick-header a{color:#000000;font-size:12px;margin-left:10px;}

.header{float:left;width:100%;background:#fff;}

.header .logo-container{float:left;width:100%;text-align:center;padding-top:22px;padding-bottom:13px;}

.header .header-quick-search{float:left;width:100%;margin-top:22px;}

.header .header-quick-search input[type="text"]{float:left;width:100%;border:1px solid #dddddd;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;padding:6px 10px;background:#fff!important;}

.header .header-quick-search button{position: absolute;right: 16px;padding: 7px 10px;border: 0;background: none;}

.header-navigation {float:left;width:100%;background:#000000;text-align:center}

.header-navigation .desktop-menu ul{padding:0;margin:0;list-style:0;}

.header-navigation .desktop-menu ul li{padding:0;margin:0;list-style:none;display:inline-flex}

.header-navigation .desktop-menu ul li a{text-transform:uppercase;color:#fff;padding:8px 12px;float:left;font-size:14px;border-right:1px solid #555555;text-decoration:none;-o-transition:.3s;-ms-transition:.3s;-moz-transition:.3s;-webkit-transition:.3s;transition:.3s;margin-left:-2px;padding-top:11px;}

.header-navigation .desktop-menu ul li:last-child a{border-right:0!important;}

.header-navigation .desktop-menu ul li a:hover, .header-navigation .desktop-menu ul li .active-menu{background:#f93777;color:#000;}

.header-navigation .mobile-menu{background:url(../images/gray-bg.png);position:absolute;width:100%;z-index:99999999;display:none}

.header-navigation .mobile-menu ul {margin:0!important;padding:0!important;list-style:none}

.header-navigation .mobile-menu ul li{margin:0!important;padding:0!important;list-style:none;border:1px solid #474747!important;float:left;width:100%;margin-bottom:1px!important;}

.header-navigation .mobile-menu ul li a{width:100%;color:#fff!important;font-size:14px;padding:10px!important;float:left;display:block;text-decoration:none;text-transform:uppercase}

.header-navigation .mobile-menu ul li a:hover{background:#f93777!important;}

.header-navigation .mobile-menu ul li ul li{background:#474747!important}

.header-navigation .mobile-menu ul li ul li a{padding-left:30px!important;}

.header-navigation .mobile-menu-button{float:right;font-size:26px;margin-top:1px;cursor:pointer;color:#CCC}

.bx-wrapper{float:left;width:100%;}

.footer{float:left;width:100%;background:#000;padding:30px 0;}

.footer h4{margin:0;padding:0;text-transform:uppercase;color:#999999;font-size:12px;margin-bottom:10px;margin-top:30px!important;}

.footer ul{float:left;width:100%;list-style:none;margin:0;padding:0;}

.footer ul li{float:left;width:100%;list-style:none;}

.footer ul li a{color:#fff;text-transform:uppercase;font-size:12px;text-decoration:none;}

.footer ul li a:hover{color:#999999}

.footer p{color:#fff;font-size:12px;line-height:20px;}

.footer p a{color:#999999}

.footer-bottom{float:left;width:100%;background:#000;padding:30px 0; border-top:1px solid #202020; color:#fff;font-size:12px;padding-bottom:0}

.footer-bottom a{color:#999999}

.footer-social-icons{float:left;width:100%;margin-bottom:30px;}

.footer-social-icons a{margin-right:15px;}

.footer-social-icons a i{font-size:30px;color:#fff}

.footer-social-icons a i:hover{font-size:30px;color:#999999}

.footer-app-buttons{float:left;width:100%;margin-bottom:20px;}

.footer-app-buttons a{float:left;}

.footer-app-buttons img{width:100px;margin-right:5px;}

.footer-copy-right{float:left;width:100%;margin-top:10px;margin-bottom:20px;}



.body-contents{float:left;width:100%;}



#mc_embed_signup{background:none!important;width:100%!important;}

#mc_embed_signup .mc-field-group{width:100%!important;}

#mc_embed_signup input[type='text'], #mc_embed_signup input[type='email'], #mc_embed_signup select{float:left;width:100%;border:1px solid #dddddd;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;padding:14px 10px!important;text-transform:uppercase;width:100%!important;}
 #mc_embed_signup select{height:46px!important;}

#mc_embed_signup input[type='submit']{float:left;border:0!important;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;padding:6px 40px!important;text-transform:uppercase;background:#f93777!important;color:#fff;height:auto!important;font-weight:normal!important;font-size:12px!important;font-family:inherit!important;letter-spacing:0!important;}

#mc_embed_signup form{padding:0!important;}

#mc_embed_signup div.response{width:100%!important;margin:0!important;padding:0!important;}

#mc_embed_signup div#mce-responses{margin:0!important;width:100%!important;font-weight:normal!important;padding:0!important;margin-bottom:10px!important;}



.product-listing-image{float:left;width:100%;margin-bottom:20px;overflow:hidden}

/*.product-listing-image img{width:calc(100% + 100px);margin-left:-50px;}*/

.product-listing-image img{width:100%;}

.product-listing-image a:hover .product-listing-image-1{display:none}

.product-listing-image a:hover .product-listing-image-2{display:inherit}

.product-listing-image .product-listing-image-2{display:none}

.product-listing-title{float:left;width:100%;text-align:center;border-bottom:1px solid #f5f5f5;padding-bottom:20px;margin-bottom:20px;min-height:62px;display:inline-table;vertical-align:middle}

.product-listing-title a{color:#000;text-transform:uppercase;margin-top:6px;}

.product-listing-filter{float:left;width:100%;border:1px solid #f5f5f5;border-bottom:0;padding-bottom:0;padding-top:30px;}

.product-listing-filter h4{float:left;width:100%;text-transform:uppercase;padding:0 20px;font-size:14px}

.product-listing-filter ul{float:left;width:100%;list-style:none;border-bottom:1px solid #f5f5f5;margin:0;padding:0 20px;margin-top:20px;padding-bottom:30px;margin-bottom:30px;}

.product-listing-filter ul:last-child{margin-bottom:0}

.product-listing-filter ul li{float:left;width:100%;list-style:none;margin-bottom:10px;font-size:14px;}

.product-listing-filter ul li small{;float:right;color:#cccccc;font-size:14px;}

.product-listing-filter ul li a{color:#000;font-size:14px;text-decoration:none}

.product-listing-filter ul li a:hover, .product-listing-filter ul li .active-filter{color:#999999}

.product-category{float:left;width:100%;height:200px;background-size:cover;text-align:center;border-bottom:1px solid #f5f5f5;background-position:top center;}

.product-category-title{padding:10px;background:url(../images/gray-bg2.png);text-transform:uppercase;font-size:22px;color:#FFF;width:300px;margin:0 auto;margin-top:56px;}

.product-category-title h1{background:url(../images/gray-bg2.png);padding:10px;width:100%;text-align:center;margin: 0;font-size: 22px;padding: 20px;}

.product-category-description{float:left;width:100%;padding-top:30px;padding-bottom:20px;border-bottom:1px solid #f5f5f5;text-align:center;}

.product-category-description h1{text-align:center;margin:0;padding:0;text-transform:uppercase;font-size:20px;color:#000;margin-bottom:10px;}

.product-category-description h2{text-align:center;margin:0;padding:0;font-size:14px;margin-bottom:10px;}

.pagination{float:right;width:100%;text-align:right}

.pagination a{padding: 5px 10px;padding-top:7px;background:#f5f5f5;color:#000;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;margin-left:4px;text-decoration:none!important;}

.pagination a:hover{background:#000000;color:#fff}

.active-page{background:#000000;color:#fff;padding: 5px 10px;padding-top:7px;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;margin-left:4px;}

.product-listing-footer{float:left;width:100%;height:20px;}

.page-breadcrumb{float:left;width:100%;font-size:12px;margin-top:10px;margin-bottom:10px;}

.breadcrumb-links{float:left;margin-top:6px;}

.page-breadcrumb a{text-decoration:none!important;color:#999999;}

.page-breadcrumb a:hover{color:#000}

.product-detail{float:left;width:100%;margin-bottom:20px;}

.product-detail h1{margin:0;padding:0;font-size:24px;margin-bottom:10px;}

.product-detail p{}

.product-large-img{float:left;width:100%;border:1px solid #f5f5f5;padding:4px;position:relative;}

.product-large-img img{width:100%;}

.product-thumbnails{float:left;width:100%;margin-top:10px;text-align:center}

.product-thumbnails{float:left;width:100%;margin-top:10px;}

.product-thumbnails img{border:1px solid #f5f5f5;padding:4px;width:25%;cursor:pointer;display: -webkit-inline-box;}

.product-detail-col1{float:left;width:200px;}

.product-detail-col2{float:left;width:calc(100% - 200px);}

.product-colors{float:left;width:100%;margin-top:20px;}

.product-colors img{max-width:100%;}

.product-colors h3{margin:0;padding:0;font-size:18px;float:left;width:100%;margin-bottom:10px;margin-top:20px;}

.product-color-box{float:left;width:100%;}

.product-color-box .color-switches-outer, .product-color-box .color-switches-outer-active{width:38px;height:38px;-webkit-border-radius: 100px;-moz-border-radius: 100px;border-radius: 100px;margin-right:4px;margin-bottom:4px;float:left;border: 1px solid #cccccc;padding:1px;cursor:pointer}

.product-color-box .color-switches-outer-active{border:1px solid #000}

.product-color-box .color-switches{width:34px;height:34px;-webkit-border-radius: 100px;-moz-border-radius: 100px;border-radius: 100px;}

.product-next-previews{float:left;text-align:right;width:100%;}

.product-next-previews i{font-size:24px;margin-left:20px;}

.product-message{float:left;width:100%;margin-top:20px;}

.product-buttons{float:left;width:100%;margin-top:20px;}

.product-buttons a, .product-buttons button{float:left;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;padding:10px 30px;text-transform:uppercase;background:#f93777;color:#fff!important;;font-size:12px;margin-right:10px;text-decoration:none!important;cursor:pointer;border:0}

.product-buttons a:hover, .product-buttons button:hover{background:#000;}

@media (max-width: 767px) {

	.product-buttons a, .product-buttons button{width:100%;margin-bottom:10px;text-align:center}

}

.product-info{float:left;width:100%;}

@media (max-width: 767px) {

	.product-info{margin-top:30px;}

}

.product-share{float:left;width:100%;margin-top:20px;}

.product-share h3{margin:0;padding:0;font-size:18px;float:left;width:100%;margin-bottom:10px;margin-top:20px;}

.product-color-box{float:left;width:100%;}

.product-share a{float:left;margin-right:24px;color:#000;}

.product-share a:hover{color:#f93777;}

.product-share i{font-size:30px;}

.product-slider{float:left;width:100%;}

.product-detail-margin{float:left;width:100%;border-bottom:1px solid #f5f5f5;margin-top:30px}

.image-container{width:100%;padding:4px;border:1px solid #f5f5f5;float:left}

.image-container img{width:100%;}

.entry-title, .entry-title-2{float:left;width:100%;margin:0;padding:0;font-size:22px;text-transform:uppercase;margin-bottom:10px;margin-top:20px;}

.entry-title-2{font-size:18px;color:#000}

.entry-title-2 a{font-size:18px;color:#000}

.entry-content{float:left;width:100%;}

.entry-content figure{text-align:center;}

.entry-content figure img{display:inline!important;}

.entry-content figcaption{text-align:center;font-size:11px;margin-bottom:10px;}

.entry-content h1{margin:0;padding:0;font-size:24px;margin-bottom:10px;color:#000}

.entry-content h2{margin:0;padding:0;font-size:20px;margin-bottom:10px;}

.entry-content-read-more{float:left;width:100%;margin-top:10px;margin-bottom:20px}

.entry-content-read-more a{color:#f93777!important;font-size:14px;}

.blog-content img, .size-medium{width:250px;border:1px solid #f5f5f5;padding:4px;margin-right:10px;margin-bottom:10px;}
.blog-content img{max-width:100%!important;height:auto!important;width:700px!important;}

#main{float:left;width:100%;margin-bottom:30px;}

.gallery{float:left;margin:0;padding:0;columns: 4;-webkit-columns:4; /* Safari and Chrome */-moz-columns:4; /* Firefox */width:100%;}

.gallery li{float:left;width:100%;margin:0;padding:0;margin-bottom:10px;list-style:none;border:0px #e4e4e4 solid;overflow:hidden;}

.gallery li img{width:100%;}

.pp_social{display:none!important;}

@media (max-width: 500px) {

	.gallery{columns: 2;-webkit-columns:2; /* Safari and Chrome */-moz-columns:2; /* Firefox */width:100%;}

}

.home-about-pic-margin{float:left;width:100%;margin-top:58px;}

@media (max-width: 767px) {

	.home-about-pic-margin{margin-top:30px;}

}

.delete-wishlist-item{float:left;width:100%;margin-bottom:10px;text-align:center}

.delete-wishlist-item a{color:#000;text-decoration:none!important;font-size:12px;}

.empty-wish-list{float:left;width:100%;text-align:center;margin-top:100px;margin-bottom:100px;}

.empty-wish-list i{font-size:60px;}

.field-container{float:left;width:100%;margin-bottom:20px;}

.field-label{float:left;width:100%;font-size:12px;margin-bottom:10px;}

.field{float:left;width:100%;}

.field input[type='text'], .field input[type='email'], .field textarea, .field input[type='password']{float:left;width:100%;border:1px solid #dddddd;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;padding:14px 10px!important;}

.field textarea{height:200px;resize:none;}

.field input[type='submit']{float:left;border:0!important;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;padding:10px 30px!important;text-transform:uppercase;background:#f93777!important;color:#fff;height:auto!important;font-weight:normal!important;font-size:12px!important;}



.parsley-errors-list {padding: 0;margin: 0;list-style-type: none;font-size: 12px;line-height: 18px;opacity: 0;filter: alpha(opacity= 0 );-webkit-transition: opacity 300ms ease-in-out;transition: opacity 300ms ease-in-out;}

.parsley-errors-list li {background: #c0392b;color: #fff; padding: 4px 8px;}

.parsley-errors-list li:first-child {margin-top: 5px;}

.parsley-errors-list li:last-child { margin-bottom: 5px;}

.parsley-errors-list.filled {opacity: 1;filter: alpha(opacity= 100 );}

.parsley-success {border: 1px solid #64b92a !important;}

.parsley-success label{padding:10px;padding-right:0;padding-bottom:4px;}

.parsley-error {border: 1px solid #c0392b !important;}

input + .parsley-errors-list li:first-child,select + .parsley-errors-list li:first-child,textarea + .parsley-errors-list li:first-child {margin-top: 0;}

.field-multi-container .parsley-error{border:0!important;}

.field-container .parsley-errors-list.filled{display:none!important;}

.field-show-error-message .parsley-errors-list.filled{display:inherit!important;float:left;width:100%;}



.blog-box{float:left;width:100%;border: 1px solid #f5f5f5;padding: 0px;padding-bottom: 32px;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;padding:10px;}

.blog-box-img{width:100%;float:left;}

.blog-box-img img{width:100%;}

.blog-box p {margin-bottom:0}

.products{list-style:none;margin:0;padding:0;}

.products li{list-style:none;margin:0;padding:0;}

.c_column_product_1{width: calc(25% - 11px)!important;margin: 5px!important;}

@media (max-width: 990px) {

	.c_column_product_1{width: calc(50% - 11px)!important;margin: 5px!important;}

}

@media (max-width: 767px) {

	.c_column_product_1{width: 100%!important;margin: 0px!important;margin-bottom:5px!Important;}

}



.product-col-1{float:left;width:410px;}

.product-col-2{float:right;width:calc(100% - 450px);}



@media (max-width: 767px) {

	.product-col-1{float:left;width:100%;}

	.product-col-2{float:left;width:100%;margin-top:30px;}

}

.mobile-filter-button a{float:left;width:100%;margin-bottom:20px; border: 0!important;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;padding: 12px 40px!important;text-transform: uppercase;background: #f93777!important;color: #fff!important;height: auto!important;font-weight: normal!important;font-size: 12px!important; text-align:center!important;}
.mobile-filter-button a:hover{background:#000!important;text-decoration:none!important;}
